Subject: RE: Where can i get all the binaries.
From: [email-masked] (Richard Donkin)

16 Dec 1996 14:00:10 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Original-To: [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

In-Reply-To: <[email-masked]>
> Hi,
> you can easily build less-3.2.1 from the sources with B17.1. I really 
> works more or less. The problem is (at least with me) that if it can find 
> any termcap file, it will die with an access violation. The funny thing 
> is, when I build it with VC 4.2, after some fiddling with the source code, 
> I could produce a real functional version. If you want, I can send you 
> that one.

There is also a pre-built version that runs on Win32 directly and works well 
- no need for a termcap file.  Filename is in an earlier message from me, 
something like lessw221.zip.

> 
> Regards
> Karl
> 
> ----------
> From:         James Osburn
> Sent:         Sonntag, 15. Dezember 1996 07:10
> To:   [email-masked]'
> Subject:      RE: Where can i get all the binaries.
> 
> I must be missing something because I didnt find any exe's for less orð
> any of the source from
> ftp://ftp.cygnus.com/pub/gnu-win32/gnu-win32-b17.1/usersrc.
> 
> 
> ----------
> From:  Tim Endres[SMTP:[email-masked]]
> Sent:  Sunday, December 15, 1996 5:47 AM
> To:  James Osburn
> Subject:  RE: Where can i get all the binaries.
> 
> ftp://prep.ai.mit.edu/pub/gnu
> 
> ----------
> From:         James Osburn
> Sent:         Saturday, December 14, 1996 2:28 PM
> To:   [email-masked]'
> Subject:      Where can i get all the binaries.
> 
> 1.Where can I get the binaries for less and the other tools (those inð
> ftp://ftp.cygnus.com/pub/gnu-win32/gnu-win32-b17.1/usersrc )
> 
> 2. what do I need to do to compile less and I guess ncurses.
> James Osburn.
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
> 
> 
> 
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
> 
> 
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".

Richard
--
[email-masked]                http://www.inside-edge.co.uk/
Inside Edge Consultancy           Client/Server and Internet Applications
PGP key from:  [email-masked]  -or-  http://www.four11.com/

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".